{% load bootstrap %}
<h3>Resend Activation</h3>
<hr/>
<p>
    Your account is not currently active. <br>
    Fill out the form to receive a new activation link.
</p>
{% if reset_sent %}
<div class="bg-success">
    <p>
        An email has been sent with a link to <br>
        activate your account
    </p>
</div>
{% endif %}

<form method="POST"
      action="{% url 'authwrap:send-activation' %}">
    {{ form|bootstrap }}
    {% csrf_token %}
    <input class="btn btn-primary" type="submit" value="Send my activation code" />
</form>